CREATE TABLE cst_item_cost_profile_dtls_gt (
    COST_ORG_ID                  NUMBER(18, 0),
    COST_BOOK_ID                 NUMBER(18, 0),
    INVENTORY_ITEM_ID            NUMBER(18, 0),
    INVENTORY_ORG_ID             NUMBER(18, 0),
    DEFAULT_COST_PROFILE_ID      NUMBER(18, 0),
    PROFILE_CREATION_CODE        VARCHAR2(120),
    ITEM_COST_PROFILE_ID         NUMBER(18, 0),
    ASSET_COST_PROFILE_ID        NUMBER(18, 0),
    EXPENSE_COST_PROFILE_ID      NUMBER(18, 0),
    STATUS                       VARCHAR2(120),
    ERROR_CODE                   VARCHAR2(120),
    COST_PROFILE_TYPE_FLAG       VARCHAR2(4)  ,
    CONSIGNED_COST_PROFILE_ID    NUMBER(18, 0),
    COST_ORG_ID                  NUMBER(18, 0),
    COST_BOOK_ID                 NUMBER(18, 0),
    INVENTORY_ITEM_ID            NUMBER(18, 0),
    INVENTORY_ORG_ID             NUMBER(18, 0),
    DEFAULT_COST_PROFILE_ID      NUMBER(18, 0),
    PROFILE_CREATION_CODE        VARCHAR2(120),
    ITEM_COST_PROFILE_ID         NUMBER(18, 0),
    ASSET_COST_PROFILE_ID        NUMBER(18, 0),
    EXPENSE_COST_PROFILE_ID      NUMBER(18, 0),
    STATUS                       VARCHAR2(120),
    ERROR_CODE                   VARCHAR2(120),
    COST_PROFILE_TYPE_FLAG       VARCHAR2(4)  ,
    CONSIGNED_COST_PROFILE_ID    NUMBER(18, 0),
    CONSTRAINT pk_cst_item_cost_profile_dtls_gt PRIMARY KEY (COST_ORG_ID, COST_BOOK_ID, INVENTORY_ITEM_ID, INVENTORY_ORG_ID, COST_PROFILE_TYPE_FLAG, COST_ORG_ID, COST_BOOK_ID, INVENTORY_ITEM_ID, INVENTORY_ORG_ID, COST_PROFILE_TYPE_FLAG)
);
